# September 20th 2023, version control changes
---
as of right now we have switched our primary version control system from git to meta's sapling-scm
git will be used to maintain *legacy* repositories but all future repositories will be initilzed and maintained using sapling, dusk and rain studios strives to use modern technologies to create the best open source software for consumers.

> the listed changes are: effective immediate